body {
  width: 1000px;
  margin: 0px auto;
  background-image: url(../img/bg.png);
  background-repeat: repeat-x;
  background-color: #e8f6fd;
  font-family: verdana;
}

#site {
  background-color: #ffffff;
  margin: 50px 0px 50px 0px;
  padding: 1px 0px 30px 50px;
  min-height: 950px;
}

h1, h2, h3, p {
  margin: 0;
  padding: 0;  
  font-weight: normal;
}

a img {
  border: 0;
}

h1 {
  margin: 20px 0px 20px 0px;
  color: #4197ee;
}

a {
  color: #4197ee;
  font-size: 13px;
}

a:hover {
  text-decoration: none;
}

h2 {
  margin: 0px 0px 20px 0px;
  font-size: 16px;
}

#top {
  width: 950px;
  min-height: 90px;
  float: left;
}

#top .left {
  width: 550px;
  height: 50px;
  float: left;
}

#top .left .logo {
  position: relative;
  top: 20px;
  left: 0px;
}

#top .right {
  width: 900px;
  /*width: 140px;  */
  height: 50px;
  padding-right: 50px;
  float: right;  
  text-align: right;
  position: relative;
  top: -10px;
}


#content {
  text-align: center;
  width: 950px;
  position: absolute;
  top: 33%;
}

#content .bluesearch {

}

#content .blue {
  color: blue;
}

#content .pr_text {
  border: 1px solid blue;
  width: 350px;
}

#content .pr_button {
  border: 1px solid blue;
  color: blue;
  background-color: #ffffff;
}

#content .result {
  color: #4197ee;
  font-size: 16px;
  margin-top: 50px;
}